body{background:url('../images/bg.jpg') repeat-x center top #BCC1C7;margin:0;font-family:"Helvetica","Arial";overflow:-moz-scrollbars-vertical;overflow-x:hidden;overflow-y:visible}
a:link{color:#000030;text-decoration:underline}
a:visited{color:#000030;text-decoration:underline}
a:hover{color:#006600;text-decoration:none}
h1{margin-top:14px;margin-bottom:0px;font-size:24px;color:#0F3491;font-weight:bold;padding-bottom:8px;text-align:right;width:370px}
h2{color:#b3005d;font-weight:bold;margin:0;width:370px;line-height:24px;font-size:22px;text-align:right}
.h2{font-size:16px}
h3{margin:0;line-height:32px;font-size:20px;color:#496483;font-weight:normal;width:370px}
h4{font-size:18px;font-weight:bold;color:#496483;margin-top:40px;line-height:24px;margin-right:20px;text-align:right}
h5{font-size:18px;font-weight:bold;color:#496483;line-height:20px;margin-top:-6px;text-align:right;width:370px}
h6{margin:10px -1px;font-size:17px;font-weight:normal;color:#45524E;width:370px;text-align:right;margin-bottom:2px}
h1,h2,h3,h4,h5{text-shadow:0 1px 1px #DDD}
input{background:url('../images/input1.png') no-repeat;width:291px;height:42px;border:0;outline:0;margin-bottom:8px;padding:0 10px;font-size:14px;color:black;direction:rtl}
input:focus{border:0}
form.main p{font-size:18px;padding:0;margin:0 8px 0 0;text-align:right}
.clear{clear:both}
.fleft{float:left}
.fright{float:right}
.hiddenlink{text-decoration:none}
.nodisp{display:none}
.mag{margin-right:30px}
.mag h3{margin:244px 0 0 100px;position:absolute;color:#EEE;font-size:17px}
.about{font-size:15px;color:#002b57;font-weight:bold;margin-top:10px;text-align:right;padding-right:26px}
#about{width:715px;margin-top:-11px;margin-bottom:18px;text-align:right}
#header{background:url('../images/header1.png') no-repeat center top;width:938px;height:42px;cursor:pointer;margin:0px auto}
#flags{border:0px none;margin:0 6px 0 13px;padding:10px 8px 0 0;float:left}
#flags a{margin:0px}
#flags img{border:0;border-style:solid;border-color:#E856F5}
#social{float:right;margin-top:8px;padding-right:6px;position:relative;z-index:auto}
#social img{border:0}
#likebox{padding-top:9px}
#buttons{white-space:nowrap;float:right;margin:2px 0px 0 0;position:relative;z-index:auto}
#buttons a{margin:0px}
#buttons img{border:0;padding-right:3px}
#main{margin:auto;width:928px;padding:11px 1px}
#content{width:742px;float:left;margin-left:3px;margin-top:2px}
#content .fleft{width:390px}
#content .fleft h2{position:absolute}
#box1{background:url('../images/boxbig1.png') no-repeat;height:180px;color:white;font-size:16px;padding:13px 60px 0 0px;line-height:18px;text-shadow:0 1px 1px #333;margin-top:20px;text-align:right}
#box1 p,#box2 p{font-size:18px;margin:0 0px 10px 22px}
#box1 img.num{margin:-16px 40px;float:left}
#box1 .m1{font-size:17px;color:#FFFFA1;line-height:22px;text-align:right;margin-left:46px;padding-top:3px}
#box1 .m2{font-size:17px;color:#FFFFA1;line-height:22px;text-align:right;margin-left:46px;padding-top:2px;margin-bottom:2px}
#box1 #or{background:url('../images/or.png') no-repeat right 1px;margin:0px 66px;font-size:12px;font-weight:bold;color:#330099;height:18px;padding:2px 2px;text-align:right}
#box1 #or1{}
#box1 #or2{background:url('../images/or2.png') no-repeat right 1px;margin:0px 66px;font-size:12px;font-weight:bold;color:#330099;height:18px;padding:2px -8px;text-align:right}
#box2{background:url('../images/boxsmall1.png') no-repeat;height:132px;color:white;font-size:16px;padding:17px 60px 0 0px;line-height:18px;text-shadow:0 1px 1px #333;text-align:right;margin-bottom:2px;margin-top:-10px}
#box2 img.num{margin:11px 40px;float:left}
#smalline{font-size:15px;color:#ABABAB;margin:6px 0 6px 0}
#enterkey1{color:#A2FCFC}
#enterkey2{color:#A2FCFC}
#sidebar{float:right;margin-top:2px}
#login{background:url('../images/login.png') no-repeat;margin-top:0px;width:175px;height:43px;cursor:pointer}
#theface{background:url('../images/theface.png') no-repeat;margin-top:9px;width:175px;height:43px;cursor:pointer}
#Tarot{background:url('../images/tarot.png') no-repeat;margin-top:0px;width:175px;height:43px;text-align:center;cursor:pointer}
#TarotA{margin-top:10px;margin-right:1px;font-size:18px;color:#ffffff;font-weight:bold;display:inline-block}
#banner{background:url('../images/bannerbox.png') no-repeat;width:159px;height:618px;padding:7px;margin-top:9px}
#banner p{text-align:center;margin:0;font-size:11px}
#banner p a{color:#9c9c9c;text-decoration:none}
#thesecret{background:url('../images/thesecret.png') no-repeat;width:175px;height:98px;text-align:center;cursor:pointer;margin-top:0px}
#thesecret a{margin-top:9px;display:inline-block;font-size:14px;color:#530F03;font-weight:bold;text-decoration:none}
#thebook{background:url('../images/thebook.png') no-repeat}
#thetube{background:url('../images/thetube.png') no-repeat}
#themusic{background:url('../images/themusic.png') no-repeat}
#thetube,#thebook,#themusic{width:175px;height:56px;text-align:center;cursor:pointer;margin-top:-10px}
#ball{width:99px;height:120px;display:block;position:absolute;margin:146px 94px}
#signinbox{background:#a75680;border-radius:10px;moz-border-radius:10px;webkit-border-radius:10px;border:3px solid white;text-align:center;padding:20px}
#signinbox input{background:url('../images/signininput.png') no-repeat;width:250px;height:48px;color:#a75680;font-size:16px;font-weight:bold;padding:0;margin-bottom:5px;text-align:center;border:none}
#signinbox .submit{background:url('../images/signinsubmit.png') no-repeat;width:260px;height:50px;font-size:18px;font-weight:bold;color:white;cursor:pointer;padding-bottom:5px}
#signinbox .submit:hover{color:#eee}
#signinbox #cancel{color:#eeeeee;font-size:18px}
#signinbox #reset{color:#ecd6e1;font-size:18px;padding-top:2px}
#signinbox #myGen1,#signinbox #myGen2{background:url('') no-repeat;width:22px;height:22px}
#footer{margin-top:-10px;font-size:10px;font-weight:bold;margin-bottom:4px}
#footer img{margin-right:10px;vertical-align:middle}
#ad1{margin-top:1px;margin-right:6px}
#ad2{margin-top:2px;padding-right:6px}
#s1{color:#023B19}
#s2{color:#01394A}
#s3{color:#3C2C4A}
#s1,#s2,#s3{font-size:11px;width:710px;text-align:right;float:right;margin-right:26px;margin-bottom:7px}
#credit{margin-top:12px}
#credit img{margin:0px;padding-right:7px;padding-bottom:4px}
#mysecret{text-align:center;cursor:pointer;background:#F2F5FC;border-width:1px;border-spacing:1px;border-color:#428099;border-style:solid;padding:2px 4px 3px 4px;font-size:12px;margin:-1px -2px 0px;block;white-space:nowrap}
#mysecret a{text-decoration:none;color:#3D2B19;font-size:12px;font-weight:bold}
#links{color:#333;margin:4px 0 6px;font-size:10px}
#btnEnter,#btnNew{visibility:hidden}
#btnEnter,#btnNew,#btnClear{float:left;vertical-align:middle;cursor:pointer;margin:-8px 0 0 16px;font-size:13px;font-weight:bold;color:#414141;text-decoration:none}
#btnEnter:hover,#btnNew:hover,#btnClear:hover{text-decoration:none;border:2px inset #999}
#btnNew{background:#FAF0C3;border:1px inset #CCC;border-radius:1px;moz-border-radius:2px;webkit-border-radius:2px;text-shadow:0 1px 1px #999;border:1px outset #999;outline:0;margin:10px 0 0 98px;text-align:center;z-index:auto;position:absolute;text-align:center;vertical-align:middle;width:110px;height:26px}
#ask{height:220px}
#progress{display:none;margin-left:92px;margin-top:6px;position:absolute}
#answer{width:287px;height:auto;background:#444;border:1px inset #CCC;padding:8px;margin-top:1px;margin-left:3px;margin-right:0;color:white;border-radius:10px;webkit-border-radius:10px;moz-border-radius:10px;font-size:13px;font-weight:bold;display:none;text-align:right}
#answername{padding:0;text-align:right;width:300;display:block;display:none}